uuid: fcfa7400-ac2f-419e-a2da-a163279ef894
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.title.field_image
    - field.field.paragraph.title.field_style_classes
    - field.field.paragraph.title.field_style_color
    - field.field.paragraph.title.field_style_titlebar
    - field.field.paragraph.title.field_subtitle
    - field.field.paragraph.title.field_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.title
  module:
    - allowed_formats
    - image
    - text
id: paragraph.title.default
targetEntityType: paragraph
bundle: title
mode: default
content:
  field_image:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_style_classes:
    type: options_buttons
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_style_color:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_style_titlebar:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_subtitle:
    type: text_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
  field_title:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
